Subject: Re: Time-setting
From: "Gerrit P. Haase" <[email-masked]>
To: David Starks-Browning <[email-masked]>
Date: Sat, 29 Sep 2001 12:21:54 +0200

David Starks-Browning schrieb am 2001-09-29, 10:54:

>On Saturday 29 Sep 01, Robert Collins writes:
>> Perhaps this counts as FAQ-fodder?
>> 
>> Rob
>> > On Fri, Sep 28, 2001 at 05:31:08PM +0200, Berndl, Klaus wrote:
>> > > Thanks a lot to all who helped me.
>> > >
>> > > The export below does the trick.
>> > > Where is the syntax of the environment-var TZ described?
>> >
>> > E.g. http://www.opengroup.org/onlinepubs/007908799/xbd/envvar.html
>> >
>> > Corinna

>But I don't understand what the point is.  What problem does it solve?
>I've never set TZ on Win98 or NT, and I don't see any discrepency
>between ls -l and Explorer times.  So I don't know what to write in
>the FAQ.

If I run 'date' I get differences without the TZ setting. (I get GMT output
vs. CET).
But I agree that it is not possible to list all TZ settings which are correct
around the world, and the opengroup site explains only the theory, I read it
but I'm sure, I would not be able to set TZ to the correct value, only after
reading this explanation.

Gerrit

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/